#jQueryBanner {
	position: relative;
	color: #CACACA;
	font-family: Arial Narrow, Helvetica, sans-serif;
	width: 944px;
	height: 304px;
	background-image: url("/images/RealdaniaBy/TopBanner/jQueryContentBackground.png");
}

#jQueryBannerBackground {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 944px;
	height: 304px;
	background-image: url("/images/RealdaniaBy/TopBanner/bannerback1.png");
}

#jQueryTitle {
	font-weight: bold;
	position: absolute;
	top: 120px;
	left: 145px;
	display: none;
}

#jQueryTitleLine1 {
	font-size: 18px;
	line-height: 17px;
}

#jQueryTitleLine2,
#jQueryTitleLine3 {
	font-size: 30px;
	line-height: 27px;
}

#jQueryKeyWords {
	display: block;
	color: #DCDCDC;
}


#jQueryKeyWords div {
	overflow: hidden;
	display: none;
}

.jQueryKeyWord {
	float: left;
	font-weight: bold;
	padding-left: 2px;
}

.jQueryKeyWordIcon {
	display: inline-block;
	float: left;
	background-repeat: no-repeat;
}

#jQueryKeyWord1 {
	position: absolute;
	top: 40px;
	right: 310px; }
	#jQueryKeyWord1 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 18px;
	}
	#jQueryKeyWord1 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 34px;
		-o-background-size: 34px;
		-webkit-background-size: 34px;
		background-size: 34px;
		height: 34px;
		width: 34px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord2 {
	position: absolute;
	top: 25px;
	right: 60px; }
	#jQueryKeyWord2 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 14px;
	}
	#jQueryKeyWord2 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 28px;
		-o-background-size: 28px;
		-webkit-background-size: 28px;
		background-size: 28px;
		height: 28px;
		width: 28px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord3 {
	position: absolute;
	top: 80px;
	right: 160px; }
	#jQueryKeyWord3 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 14px;
	}
	#jQueryKeyWord3 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 28px;
		-o-background-size: 28px;
		-webkit-background-size: 28px;
		background-size: 28px;
		height: 28px;
		width: 28px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord4 {
	position: absolute;
	top: 70px;
	right: 25px; }
	#jQueryKeyWord4 .jQueryKeyWord {
		margin-top: 1px;
		font-size: 11px;
	}
	#jQueryKeyWord4 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 17px;
		-o-background-size: 17px;
		-webkit-background-size: 17px;
		background-size: 17px;
		height: 17px;
		width: 17px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord5 {
	position: absolute;
	top: 120px;
	right: 315px; }
	#jQueryKeyWord5 .jQueryKeyWord {
		margin-top: 1px;
		font-size: 12px;
	}
	#jQueryKeyWord5 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 18px;
		-o-background-size: 18px;
		-webkit-background-size: 18px;
		background-size: 18px;
		height: 18px;
		width: 18px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord6 {
	position: absolute;
	top: 126px;
	right: 40px; }
	#jQueryKeyWord6 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 18px;
	}
	#jQueryKeyWord6 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 34px;
		-o-background-size: 34px;
		-webkit-background-size: 34px;
		background-size: 34px;
		height: 34px;
		width: 34px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord7 {
	position: absolute;
	top: 160px;
	right: 215px; }
	#jQueryKeyWord7 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 14px;
	}
	#jQueryKeyWord7 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 28px;
		-o-background-size: 28px;
		-webkit-background-size: 28px;
		background-size: 28px;
		height: 28px;
		width: 28px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord8 {
	position: absolute;
	top: 210px;
	right: 220px; }
	#jQueryKeyWord8 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 18px;
	}
	#jQueryKeyWord8 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 34px;
		-o-background-size: 34px;
		-webkit-background-size: 34px;
		background-size: 34px;
		height: 34px;
		width: 34px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord9 {
	position: absolute;
	top: 200px;
	right: 35px; }
	#jQueryKeyWord9 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 14px;
	}
	#jQueryKeyWord9 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 28px;
		-o-background-size: 28px;
		-webkit-background-size: 28px;
		background-size: 28px;
		height: 28px;
		width: 28px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord10 {
	position: absolute;
	top: 255px;
	right: 320px; }
	#jQueryKeyWord10 .jQueryKeyWord {
		margin-top: 1px;
		font-size: 12px;
	}
	#jQueryKeyWord10 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 18px;
		-o-background-size: 18px;
		-webkit-background-size: 18px;
		background-size: 18px;
		height: 18px;
		width: 18px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}

#jQueryKeyWord11 {
	position: absolute;
	top: 260px;
	right: 155px; }
	#jQueryKeyWord11 .jQueryKeyWord {
		margin-top: 6px;
		font-size: 14px;
	}
	#jQueryKeyWord11 .jQueryKeyWordIcon {
		background-image: url(/images/RealdaniaBy/TopBanner/keyWordDot.png);
		-moz-background-size: 28px;
		-o-background-size: 28px;
		-webkit-background-size: 28px;
		background-size: 28px;
		height: 28px;
		width: 28px;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/RealdaniaBy/TopBanner/keyWordDot.png', sizingMethod='scale')";
	}